/**
 * PALASTHOTEL STYLES
 */
@media(max-width: 979px){
  .menu > ul li ul,
  #nav li ul {
    border-radius: 0;
    border-left: 4px solid #ccc;
  }
  .menu > ul li ul li> ul,
  #nav li ul li > ul {
    margin-top: 5px;
    border-radius: 0;
    position: relative;
    top: inherit;
    left: inherit;
    right: inherit;
    width: auto;
    border-left: 4px solid #ccc;
  }
  .menu li.is-active > ul,
  #nav li.is-active > ul{
    display: block;
  }
}

/**
 * About Source styles
 */
/* MEDIA QUERIES */
@media(max-width: 768px) {
  #block_second_right {
    border-left: none !important;
  }

  .sidebar_section h3 {
    display: block;
  }
}

@media(max-width: 480px) {
  .caption {
    font-size: 95% !important;
  }

  .head-5-social {
    margin: 20px 0 !important;
  }

  .navbar .btn-navbar {
    margin-top: -20px !important;
  }
}

/* sticky wrapper */
div.sticky-wrapper {
  display: none;
}

/* link colors */
.blog-box-1 .text a,
.about-admin .text a,
article.type-page a,
a.readmore:hover {
  color: #c9b300 !important;
  text-decoration: none;
}

.blog-box-1 .text a:hover,
.about-admin .text a:hover {
  color: #333 !important;
  text-decoration: none;
}

ul.topbar-social li a {
  color: #fff !important;
}

ul.topbar-social li a:hover {
  background-color: #333 !important;
}

.textwidget a {
  color: #c9b300 !important;
}

/* restyle header */
#cp-header-1,
#cp-header-2,
#cp-header-3,
#header {
   background:url(images/header-background.jpg) no-repeat center center/cover;
}

strong.logo-5 {
  margin: 70px 0 50px 0;
}

#cp-header-3 .btn-donate5 {
  margin: 70px 0 0;
  padding: 13px;
}

#cp-header-3 .head-5-social {
  margin: 85px 0 0;
  width: 100px;
}

.fa-delicious:before {
  content: "\f0e0" !important;
}

/* fix responsive menu layout */
.navbar_id, #navbar {
  height: auto;
}

/* the metaslider */
.metaslider {
  margin-top: 30px !important;
}

.caption-wrap {
  bottom: 12% !important;
  padding: 0 10px !important;
  background-color: #C9b300 !important;
  opacity: 1 !important;
  width: auto !important;
}

.caption {
  color: #333 !important;
  font: 400 22px 'Roboto Slab', serif;
  text-transform: uppercase !important;
}

/* restyle entry-headers*/
header.entry-header h1.entry-title {
  overflow: initial;
  text-transform: none;
}

/* restyle latest-news review on startpage */
body.home .latest-news-box .top {
  margin: 0 0 5px 0 !important;
}

/* do not show blog pagination on frontpage */
body.home .blog-content .pagination {
  display: none;
}

.latest-news-box p {
  line-height: 20px !important;
}

/* don't show comments on startpage */
.blog-post-box .type,
.blog-post-box .comment,
.latest-news-box .top span {
  display: none !important;
}

.latest-news-box .top strong {
  border-right: none !important;
}

/* sidebar donation button */
.widget a.widget-donation-btn {
  margin: 0 !important;
  float: none;
  display: inline-block;
}

/* show post image although on pages */
.page_content #block_content_first > img.attachment-Page-Image {
  margin-bottom: 30px;
}

/* content */
#block_second_right {
  padding-left: 3%;
  border-left: 1px solid #c7b200;
}

/* special links */
article div.user-actions-wrap {
  display: inline-block;
  margin: 20px;
  background-color: #c9b300;
}

article div.user-actions-wrap:first-of-type {
  margin-left: 0px !important;
}

article div.user-actions-wrap a.user-actions {
  padding: 20px;
  text-transform: uppercase;
  line-height: 30px;
  color: #fff !important;
}

/* restyle footer */
.footer-copyright a {
  padding: 0 10px;
  color: #e3e3e3;
}

.footer-copyright a:hover {
  color: #fff;
}

.footer-logo {
  margin: 0px !important;
}

.support-logo {
  display: block;
  margin: -10px 0 0 40px !important;
}

.support-text {
  font-weight: normal;
  font-size: 10px;
}

.footer-actions {
  float: right;
  display: inline-block;
  width: 280px;
}

.footer-actions .footer-social-box {
  float: left;
}

.footer-actions .btn-donate5 {
  margin: 6px 0 0;
  padding: 13px;
}

/* remove theme images */
#inner-banner {
  background-image:none;
}

.twitter-area {
  background-image:none;
}

.footer-top {
  background-image:none;
  color: #e3e3e3 !important;
}

.error-page {
  background-image:none;
}

/* petition tool */

div.dk-speakup-petition-wrap .row {
  margin:0;
}

div.dk-speakup-petition-wrap h3 {
  padding:0;
  margin-bottom: 20px;
  line-height: 40px;
  color:#333333;
  border-width: 0 0 1px;
  border-style: none none solid;
  border-color: #E5E5E5;
  font-family: "Open Sans";
  font-weight: normal;
}


.page-id-478 div.dk-speakup-petition-wrap,
.page-id-979 div.dk-speakup-petition-wrap {
   position: relative;
   top: -68px;
}

@media (max-width: 767px) {

    .page-id-478 div.dk-speakup-petition-wrap {
        top: 0;
    }
}

div.dk-speakup-petition-wrap .row input, div.dk-speakup-petition-wrap .row textarea {
  width: 100%;
}

div.dk-speakup-petition-wrap .row .col-sm-6 {
  width: 45%;
  float: left;
}

div.dk-speakup-petition-wrap .row .col-sm-6:nth-child(2) {
  margin-left: 10%;
}


div.dk-speakup-petition-wrap .row textarea {
  display: none;
}

div.dk-speakup-petition-wrap .row .checkbox {
  padding: 0;
  width: 200%;
}

div.dk-speakup-petition-wrap .row input[type=checkbox] {
  width: 15px;
  margin: 0 15px 0 0;
  padding: 0;
}

div.dk-speakup-petition-wrap a.dk-speakup-submit {
  display: inline-block;
  background-color: #C7B200;
  font-family: "Roboto Slab";
  padding: 10px 18px;
  color: #FFFFFF !important;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}

/* Override styles for "Print News on Frontpage" section */
.news-page .post_featured_image.thumbnail_image {
  width:  273px;
}

.news-page .frame {
  margin-top: 20px;
}




/* Override Petition-Form */
form {
  font-family: "Open Sans";
  font-weight: bold;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border-radius: 0;
}


.peanuts-form form div.control-label,
.control-label,
label {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 3px;
}

label abbr {
  color: #ee1b00;
}

legend {
  display: inline-block;
  width: auto;
  border-bottom: 3px solid #c7b200;
  padding-right: 20px;
  margin-bottom: 0;
  margin-top: 20px;
  font-family: "Roboto Slab";
  font-weight: normal;
}

input[type="radio"], 
input[type="checkbox"] {
  margin-top: 3px;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: transparent;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color: transparent;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color: transparent;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color: transparent;
}


.form-horizontal .controls {
  margin-left: 0;
}

.form-horizontal .control-label {
  float: none;
  width: auto;
}

.peanuts-form .btn[type="submit"] {
  background-color: #C9b300;
  font-family: "Roboto Slab";
  text-transform: uppercase;
  padding: 22px 18px;
  background-image: none;
  border-radius: 0;
  border: none;
  text-shadow: none;
  color: white;
  font-size: 16px;
}

.form-fluid .petitionstool-flex-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;

  max-width: 600px;
}

.form-fluid .petitionstool-input-wrap {
  width: 100%;
}

.form-fluid .petitionstool-input-wrap select,
.form-fluid .petitionstool-input-wrap textarea,
.form-fluid .petitionstool-input-wrap input,
.form-fluid .petitionstool-input-wrap input[type="text"],
.form-fluid .petitionstool-input-wrap input[type="password"],
.form-fluid .petitionstool-input-wrap input[type="datetime"],
.form-fluid .petitionstool-input-wrap input[type="datetime-local"],
.form-fluid .petitionstool-input-wrap input[type="date"],
.form-fluid .petitionstool-input-wrap input[type="month"],
.form-fluid .petitionstool-input-wrap input[type="time"],
.form-fluid .petitionstool-input-wrap input[type="week"],
.form-fluid .petitionstool-input-wrap input[type="number"],
.form-fluid .petitionstool-input-wrap input[type="email"],
.form-fluid .petitionstool-input-wrap input[type="url"],
.form-fluid .petitionstool-input-wrap input[type="search"],
.form-fluid .petitionstool-input-wrap input[type="tel"],
.form-fluid .petitionstool-input-wrap input[type="color"],
.form-fluid .petitionstool-input-wrap .uneditable-input {
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}

.form-fluid legend {
  margin-bottom: 20px;
}

.form-fluid .petitionstool-input-wrap select {
  border: none;
  box-shadow: inset 0 0 0 1px #cccccc;
}

.form-fluid .petitionstool-2spalter {
  width: 48%;
}

